[build_sphinx]
all_files = 1
build-dir = doc/build
source-dir = doc/source

[nosetests]
verbosity = 2
detailed-errors = 1
cover-package = quantum
cover-html = true
cover-erase = true
where = quantum/tests/unit

[egg_info]
tag_build = 
tag_date = 0
tag_svn_revision = 0

